.bas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	text-align: left;
}
.whiteback {
	color: #FFF;
}
.bas p strong {
	text-align: center;
	font-weight: bold;
}
.bas p {
	color: #000;
	text-align: left;
}
links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
liens {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}
.bas center {
	text-align: center;
	color: #000;
}
